<
Avenida Francisco Matarazzo, 404 São Paulo, SP Brasil (11) 3665-

Software | Targetware Informática

Skip to Main Content »

Search Site

IBM ILOG Elixir Standard

Duplo clique para aumentar imagem

Afastar
Aproximar

Mais Imagens

  • IBM ILOG Elixir Standard

IBM ILOG Elixir Standard


Consulte


Resumo

O IBM ILOG Elixir Standard 3.0 é líder de mercado em componentes de visualização de dados  para o Adobe Flex e Adobe AIR .  É composto de componentes gráficos que apresentam dados aos usuários para que eles possam compreender as informações de forma mais clara, reagir mais rapidamente e tomar decisões melhores.

Descrição

 É muito fácil de usar o IBM ILOG Elixir Standard 3.0 além de oferecer á usuários do Adobe Flex uma coleção de componentes de visualização inovadoras.Ele ainda melhora as plataformas Flex e AIR, adicionando um conjunto de controles avançados para criação de aplicativos ricos graficamente e altamente interativos para internet.


Características:


• Fornece 10 componentes de controle de interface: gráficos 3D, medidores e “mostradores”(dials), mapas (Vector maps), mapas de calor(heatmaps), calendários, OLAP, organogramas, TreeMaps, gráficos de radar e cronogramas;
• Integrado com o Adobe Flash Builder 4 IDE;
• Permite o desenvolvedor aperfeiçoar e personalizar o visual e funcionamento dos controles;
• Vector Maps: torna fácil adicionar apresentações de mapas;
• Heatmaps: mostra como seus dados são distribuídos por áreas geográficas ou em uma  página na web;
• Permite substituir grades de OLAP por gráficos altamente dinâmicos para melhor compreensão e análise de dados personalizados;
• Gráficos de radar: enriqueça seus painéis com gráficos de radar para exibir em uma forma compacta e comparar uma série de indicadores-chave de desempenho;
• TreeMaps são gráficos inovadores para detectar visualmente tendências e desvios em grandes conjuntos de dados; 


Requisitos:


• Espaço necessário no disco rígido: 200MB;
• Software necessário para o desenvolvimento: Adobe Flash Builder 4.0 ou mais recente, Adobe Flex SDK 4.0 ou mais recente, Java 1.5 ou mais recente;
• Software necessário para implantação : Flash Player 10 ou mais recente, ou Adobe AIR 1.5.3 ou mais recente;
• Sistema operacional:  Linux (Fedora 12 x86-32, Ubuntu 9.10 x86-32)
                                           Mac OS (Mac OS X 10.5 Leopard x86-32)
                                           Windows ( Windows 7, Windows Vista,Windows XP)



Informação Adicional

Fabricante Não
 

Comparar Produtos

Nada para comparar.

Carrinho

Nenhum item adicionado.